<!--<?php
defined('W_P') or exit('Forbidden');print <<<EOT
-->
<div class='page_content'>
<!--
EOT;
include('include/showu.php');
print <<<EOT
-->
<div class='return'><a href='$returnUrl'>&laquo;·µ»Ø</a></div>
</div>
<!--
EOT;
?>-->